$(window).on('load',function () { //読み込み完了したら実行する
  $('#loader-bg').delay(900).fadeOut(800);//ローディングを隠す
  $('#loader').delay(600).fadeOut(300);
});

$(function () {
  setTimeout("stopload()", 3000); //いつまでもローディング状態にならないように10秒で強制表示させる
});

function stopload() {
  //強制表示の関数
  $("#loader-bg").delay(900).fadeOut(800);
  $("#loader").delay(600).fadeOut(300);
}
